McAfee Threat Intelligence Exchange Server 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1208609 漏洞类型 代码注入
发布时间 2018-06-14 更新时间 2019-10-17
CVE编号 CVE-2017-3907 CNNVD-ID CNNVD-201806-827
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-827
|漏洞详情
McAfee Threat Intelligence Exchange(TIE)Server是美国迈克菲(McAfee)公司的一套威胁检测与相应解决方案。该方案包括实时防护、威胁检测和端点保护等。ePolicy Orchestrator(ePO)extension是其中的一个安全管理软件扩展。 McAfee TIE Server 2.1.0及之前版本中的ePO扩展存在代码注入漏洞。远程攻击者可利用该漏洞执行任意的HTML代码。
|参考资料

来源:kc.mcafee.com

链接:https://kc.mcafee.com/corporate/index?page=content&id=SB10207